<?php

namespace App;

use App\Traits\ModelTimeFormat;
use Illuminate\Database\Eloquent\Model;

use App\Traits\ModelLogChanging;

class OrderTrackingOwner extends Model
{
    use ModelLogChanging;

    //
    use ModelTimeFormat;
    protected $fillable = ['owner_id','status'];

    public function owner(){
        return $this->hasOne('App\Owner','id','owner_id');
    }

}
